#header {
  --li-space-before: 0px;
  top: var(--admin-bar-height, 0);
  margin-inline: calc(-1 * var(--gutter));
  width: calc(100% + 2 * var(--gutter));
  z-index: 100;
  transition-property: box-shadow;
}
#header > div {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 55.999rem) {
  #header {
    position: var(--header-position, sticky);
    padding: var(--header-padding, 0 var(--gutter));
    background-color: var(--background-color);
    box-shadow: var(--header-box-shadow);
  }
}
@media only screen and (min-width: 56rem) {
  #header {
    position: var(--header-position, sticky);
    padding: var(--header-padding, 0 var(--gutter));
    background-color: var(--background-color);
    box-shadow: var(--header-box-shadow);
  }
}
@media only screen and (max-width: 55.999rem) {
  .is-scrolled-down #header {
    background-color: var(--background-color);
    box-shadow: var(--header-scroll-box-shadow);
  }
}
@media only screen and (min-width: 56rem) {
  .is-scrolled-down #header {
    background-color: var(--background-color);
    box-shadow: var(--header-scroll-box-shadow);
  }
}
#header a:not([class*=button]),
#header li > span {
  display: inline-block;
  padding: 0.5em;
  outline-offset: -0.1em;
}
#header a:not([class*=button]):hover,
#header li > span:hover {
  text-decoration: none;
}
#header .site-logo {
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 55.999rem) {
  #header .site-logo {
    padding-inline: 0;
    margin-inline: calc(-1 * var(--header-mobile-logo-padding-inline, --header-logo-padding-inline, 0));
  }
  #header .site-logo img {
    width: auto;
    max-width: var(--header-logo-max-width);
    max-height: var(--header-logo-max-height);
  }
}
@media only screen and (min-width: 56rem) {
  #header .site-logo {
    padding-inline: 0;
    margin-inline: calc(-1 * var(--header-logo-padding-inline, 0));
  }
  #header .site-logo img {
    width: auto;
    max-width: var(--header-logo-max-width);
    max-height: var(--header-logo-max-height);
  }
}
#header .icon-button {
  --padding-inline: 0.25em;
  --padding-block: 0.25em;
  display: flex;
  align-items: center;
  padding-block: var(--padding-block);
  padding-inline: var(--padding-inline);
}
@media only screen and (max-width: 55.999rem) {
  #header .icon-button {
    --padding-inline: var(--header-toggle-padding-inline);
    --padding-block: var(--header-toggle-padding-block);
    font-size: var(--header-toggle-size, 1.5em);
    color: var(--header-toggle-color, currentColor);
    margin-inline-start: auto;
  }
}
@media only screen and (min-width: 56rem) {
  #header .icon-button {
    --padding-inline: var(--header-toggle-padding-inline);
    --padding-block: var(--header-toggle-padding-block);
    order: 1;
    font-size: var(--header-toggle-size, 1.5em);
    color: var(--header-toggle-color, currentColor);
  }
}
#header .icon-button.has-menu {
  margin-inline-start: 0.25rem;
  margin-inline-end: calc(-1 * var(--padding-inline));
  order: 1;
}
#header .icon-button.has-menu .icon {
  font-size: 0.75em;
}
.has-menu-open #header .icon-button.has-menu {
  pointer-events: none;
}
@media only screen and (max-width: 55.999rem) {
  #header .icon-button.has-menu:not(form + .icon-button) {
    margin-inline-start: auto;
  }
}
@media only screen and (min-width: 56rem) {
  #header .icon-button.has-menu {
    display: none;
  }
}
#header .icon-button.has-search .icon-search {
  transform: translate3d(9%, 5%, 0);
  transition-property: transform, opacity;
}
.has-search-open #header .icon-button.has-search.has-search {
  pointer-events: none;
}
.has-search-open #header .icon-button.has-search .icon-search {
  opacity: 0;
  transform: translate3d(9%, 5%, 0) rotate(45deg);
}
.has-search-open #header .icon-button.has-search .icon-x {
  opacity: 1;
  transform: translate3d(-50%, -50%, 0) rotate(0deg);
}
@media only screen and (max-width: 55.999rem) {
  #header .icon-button.has-search {
    margin-inline-start: auto;
  }
}
@media only screen and (max-width: 55.999rem) {
  #header .icon-button:hover {
    color: var(--header-toggle-hover-color);
  }
}
@media only screen and (min-width: 56rem) {
  #header .icon-button:hover {
    color: var(--header-toggle-hover-color);
  }
}
#header .navigation {
  transition-property: opacity, transform;
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation {
    position: absolute;
    top: 100%;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    width: 100%;
    max-height: calc(var(--win-height) - var(--header-height) - var(--admin-bar-height));
    opacity: 0;
    pointer-events: none;
    background-color: var(--background-color);
    padding: var(--header-mobile-navigation-padding);
    box-shadow: var(--header-box-shadow);
  }
  .has-menu-open #header .navigation {
    opacity: 1;
    pointer-events: all;
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation {
    display: flex;
    gap: 0.25em;
    margin-inline-start: auto;
  }
}
#header .navigation .menu {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .menu {
    flex-direction: column;
    align-items: stretch;
  }
}
#header .navigation .menu .has-children {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
#header .navigation .menu .has-children:hover .sub-menu, #header .navigation .menu .has-children:focus-within .sub-menu {
  opacity: 1;
  pointer-events: all;
}
#header .navigation .menu a,
#header .navigation .menu li > span {
  width: auto;
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .menu a,
  #header .navigation .menu li > span {
    padding-block: 0.75em;
    padding-inline: var(--header-mobile-menu-item-padding-inline, 1em);
    gap: 0.25em;
    color: var(--header-menu-item-color, currentColor);
    font-size: var(--header-menu-item-font-size);
    font-weight: var(--header-menu-item-font-weight);
    letter-spacing: var(--header-menu-item-letter-spacing);
    line-height: var(--header-menu-item-line-height);
    text-transform: var(--header-menu-item-text-transform);
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .menu a,
  #header .navigation .menu li > span {
    padding-block: 0.75em;
    padding-inline: 1em;
    gap: 0.25em;
    color: var(--header-menu-item-color, currentColor);
    font-size: var(--header-menu-item-font-size);
    font-weight: var(--header-menu-item-font-weight);
    letter-spacing: var(--header-menu-item-letter-spacing);
    line-height: var(--header-menu-item-line-height);
    text-transform: var(--header-menu-item-text-transform);
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .menu .has-children > a,
  #header .navigation .menu .has-children > span {
    padding-inline-end: calc(1em + 1em + 0.25em);
  }
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .menu li:hover > a {
    color: var(--header-menu-item-hover-color);
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .menu li:hover > a {
    color: var(--header-menu-item-hover-color);
  }
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .menu li > a:active,
  #header .navigation .menu li.is-active > a {
    color: var(--header-menu-item-active-color);
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .menu li > a:active,
  #header .navigation .menu li.is-active > a {
    color: var(--header-menu-item-active-color);
  }
}
#header .navigation .menu li > .sub-menu-toggle {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .menu li > .sub-menu-toggle {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding-block: 0.75em;
    padding-inline: var(--header-mobile-menu-item-padding-inline, 1em);
    color: currentColor;
  }
  #header .navigation .menu li > .sub-menu-toggle svg {
    font-size: 1em;
    pointer-events: none;
    opacity: 1;
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .menu li > .sub-menu-toggle {
    z-index: -1;
    pointer-events: none;
    margin-inline-start: calc(-1 * 1em - 1em);
    padding-block: 0.75em;
    padding-inline: 0;
    color: currentColor;
  }
  #header .navigation .menu li > .sub-menu-toggle svg {
    font-size: 1em;
    opacity: 1;
  }
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .menu li:hover > .sub-menu-toggle,
  #header .navigation .menu li:focus-within > .sub-menu-toggle {
    color: currentColor;
  }
  #header .navigation .menu li:hover > .sub-menu-toggle svg,
  #header .navigation .menu li:focus-within > .sub-menu-toggle svg {
    opacity: 1;
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .menu li:hover > .sub-menu-toggle,
  #header .navigation .menu li:focus-within > .sub-menu-toggle {
    color: currentColor;
  }
  #header .navigation .menu li:hover > .sub-menu-toggle svg,
  #header .navigation .menu li:focus-within > .sub-menu-toggle svg {
    opacity: 1;
  }
}
#header .navigation .menu li:focus-within > .sub-menu-toggle,
#header .navigation .menu li.is-open > .sub-menu-toggle {
  height: auto;
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .menu li:focus-within > .sub-menu-toggle,
  #header .navigation .menu li.is-open > .sub-menu-toggle {
    color: currentColor;
  }
  #header .navigation .menu li:focus-within > .sub-menu-toggle svg,
  #header .navigation .menu li.is-open > .sub-menu-toggle svg {
    opacity: 1;
    transform: var(--header-mobile-submenu-toggle-open-transform);
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .menu li:focus-within > .sub-menu-toggle,
  #header .navigation .menu li.is-open > .sub-menu-toggle {
    color: currentColor;
  }
  #header .navigation .menu li:focus-within > .sub-menu-toggle svg,
  #header .navigation .menu li.is-open > .sub-menu-toggle svg {
    opacity: 1;
  }
}
#header .navigation .menu li:focus-within > .sub-menu,
#header .navigation .menu li.is-open > .sub-menu {
  height: auto;
}
#header .navigation .sub-menu {
  list-style: none;
  padding: 0;
  display: flex;
  align-items: stretch;
  flex-direction: column;
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .sub-menu {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding: var(--header-mobile-submenu-padding, --header-submenu-padding);
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .sub-menu {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 20rem;
    box-shadow: var(--header-box-shadow);
    opacity: 0;
    pointer-events: none;
    transition-property: opacity, transform;
    background-color: var(--background-color);
    padding: var(--header-submenu-padding);
  }
}
#header .navigation .sub-menu a,
#header .navigation .sub-menu li > span {
  width: 100%;
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .sub-menu a,
  #header .navigation .sub-menu li > span {
    padding-inline: var(--header-mobile-submenu-item-padding-inline);
    font-size: var(--header-submenu-item-font-size);
    text-align: var(--header-mobile-submenu-item-text-align, --header-submenu-item-text-align);
  }
}
@media only screen and (min-width: 56rem) {
  #header .navigation .sub-menu a,
  #header .navigation .sub-menu li > span {
    font-size: var(--header-submenu-item-font-size);
    text-align: var(--header-submenu-item-text-align);
  }
}
#header .navigation .sub-menu li > span {
  display: flex;
  width: 100%;
}
#header .navigation .ctas {
  display: flex;
  align-items: center;
  gap: var(--gap-small, 0.25em);
}
@media only screen and (max-width: 55.999rem) {
  #header .navigation .ctas {
    padding-block: var(--header-mobile-cta-padding-block);
    padding-inline: var(--header-mobile-menu-item-padding-inline);
  }
}
.has-search-open #header .navigation {
  opacity: 0;
  pointer-events: none;
}
#header .search-form {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: clamp(10em, calc(10em + 10 * (100vw - 20rem) / 20), 20em);
  translate: -50% -50%;
  pointer-events: none;
  opacity: 0;
  transition-property: opacity, translate;
}
@media only screen and (max-width: 30rem) {
  #header .search-form {
    width: 100%;
    max-width: 100%;
    padding: 0 1em 1em;
    background: #fff;
    box-shadow: var(--box-shadow);
    top: 100%;
    translate: -50% 0;
  }
}
.has-search-open #header .search-form, #header .search-form:focus-within {
  pointer-events: all;
  opacity: 1;
}